[extractfields]
DELIMS = " "
FIELDS = "date","time","cs_method","cs_uri_stem","cs_uri_query","s_port","cs_username","c_ip","cs_version","cs_User_Agent","cs_Cookie","cs_Referer","cs_host","sc_status","sc_substatus","sc_win32_status","sc_bytes","cs_bytes","time_taken"
